# Uses of Class
org.eclipse.mat.snapshot.registry.TroubleTicketResolverRegistry

Packages that use TroubleTicketResolverRegistry
Package
Description
org.eclipse.mat.snapshot.registry
Registries for the extensions to read additional heap dump information like threads, name resolvers etc.

## Uses of TroubleTicketResolverRegistry in org.eclipse.mat.snapshot.registry

Methods in org.eclipse.mat.snapshot.registry that return TroubleTicketResolverRegistry
Modifier and Type
Method
Description
`static final TroubleTicketResolverRegistry`
TroubleTicketResolverRegistry.`instance()`